September 19, 2020

Language:

CamSA20-06: ចំនុចខ្សោយ​ធ្ងន់ធ្ងរ​មាន​នៅ​ក្នុង​កម្មវិធី​ Magento Commerce របស់ក្រុមហ៊ុន Adobe

១. ព័ត៌មានទូរទៅ

នាថ្ងៃទី២៨ ខែមករា ឆ្នាំ២០២០ ក្រុមហ៊ុន Adobe បាន​ធ្វើការ​ចេញផ្សាយ​ការ​អាប់ដេត​សុវត្ថិភាព​បន្ទាន់​មួយ​ដើម្បី​ជួសជុល​លើ​ចំនុច​ខ្សោយ​កម្រិត​ធ្ងន់ធ្ងរ​មួយ​មាន​នៅ​ក្នុង​ផលិតផល​ Magento Commerce របស់ខ្លួន ដែលមានលេខសម្គាល់ APSB20-02: ចំនុចខ្សោយនេះអាច​អនុញ្ញាត​ឱ្យ​មានការ​ដំណើរការ​កូដ​ពី​ចម្ងាយ​ (remote​ code​)។

២. ផលិតផល​ដែលបានរងផលប៉ះពាល់

  • Magento Commerce  និង Magento Open Source    កំណែចាប់ពី 2.3.3 និងកំណែមុននេះ
  • Magento Commerce   និង Magento Open Source   កំណែចាប់ពី 2.2.10 និងកំណែមុននេះ
  • Magento Enterprise Edition កំណែចាប់ពី 1.14.4.3 និងកំណែមុននេះ
  • Magento Community Edition កំណែចាប់ពី 1.9.4.3 និងកំណែមុននេះ

៣. ការណែនាំ

ការិយាល័យ CamCERT សូមធ្វើការណែនាំដល់អ្នកប្រើប្រាស់ សូមធ្វើបច្ចុប្បន្នភាពកម្មវិធីដែលបានរងផលប៉ះពាល់ខាងលើ​ជាបន្ទាន់​ទៅកាន់កំណែចុងក្រោយបំផុត (Latest version)  ទៅតាមប្រភេទផលិតផលដែលបានប្រើប្រាស់ដូចខាងក្រោម៖

  • Magento Commerce និង Magento Open Source កំណែ 2.3.3 សូមអាប់ដេតទៅកាន់កំណែ 2.3.4
  • Magento Commerce និង Magento Open Source កំណែ 2.2.10 សូមអាប់ដេតទៅកាន់កំណែ 2.2.11
  • Magento Enterprise Edition កំណែ 1.14.4.3 សូមអាប់ដេតទៅកាន់កំណែ 1.14.4.4
  • Magento Community Edition កំណែ 1.9.4.3 សូមអាប់ដេតទៅកាន់កំណែ 1.9.4.4

សម្រាប់ព័ត៌មានលម្អិតអំពីចំនុចខ្សោយសូមចូលទៅកាន់: https://helpx.adobe.com/security/products/magento/apsb20-02.html

៤. វេបសាយពាក់ព័ន្ធ

  • https://www.us-cert.gov/ncas/current-activity/2020/01/31/adobe-releases-security-updates-magento
  • https://helpx.adobe.com/security/products/magento/apsb20-02.html
***Disclaimer: CamCERT own some of the content. Our purpose is pure to help spread the awareness, tips or other information related to security to everyone. Even though every information is true, accurate, completed and appropriate, we make no responsibility nor warranty since everything could go wrong.